





<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="keywords" content="肺炎支原体治疗方案" />
    <meta http-equiv="description" content="肺炎支原体常规治疗呈阳性，一般2至3星期转阴。
肺炎支原体阳性常提示支原体感染，IgM阳性表示近期感染，IgG阳性表示既往感染支原体。肺炎支原体检测呈阳性表明身体可能感染了肺炎支原体。肺炎支原体可引起呼吸道和肺部的急性炎症变化，导致支原体肺炎的发生。冬秋季发病较多，症状主要有乏力、咽痛、头痛、咳嗽、" />
    <meta name="viewport"  content="width=device-width, initial-scale=1" >
    <meta name="description" content="肺炎支原体常规治疗呈阳性，一般2至3星期转阴。
肺炎支原体阳性常提示支原体感染，IgM阳性表示近期感染，IgG阳性表示既往感染支原体。肺炎支原体检测呈阳性表明身体可能感染了肺炎支原体。肺炎支原体可引起呼吸道和肺部的急性炎症变化，导致支原体肺炎的发生。冬秋季发病较多，症状主要有乏力、咽痛、头痛、咳嗽、">
    <meta property="bytedance:published_time" content="2016-07-28T17:04:01+08:00" />
    <meta property="bytedance:lrDate_time" content="2024-01-24T12:18:27+08:00" />
    <meta property="bytedance:updated_time" content="2024-01-24T12:18:27+08:00" />
    <title>肺炎支原体治疗方案_39问医生_39健康网</title>
    <link href="https://static.39.net/pub/ask/pc/common/??ask_all.css,news.css,ask_resou.css" type="text/css" rel="stylesheet" />
    <script type="text/javascript" src="https://static.39.net/lib/jquery/core/jquery-1.7.2.min.js"></script>
    <base target="_blank" />
    <style type="text/css">
        .jb i { color: #f60; }

        .wx_b_f { display: none !important; }

        .new_sub {
            display: inline-flex;
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
            float: left;
            width: 708px;
            height: 28px;
            margin-top: 10px;
            padding: 1px 0 0 18px;
            line-height: 22px;
            color: #666;
            background: url(https://image.39.net/ask_new/pc/web-ask/images/this_03.png) no-repeat 0px 4px;
            background-position: 0 -115px\9;
            cursor: default;
        }

        .resou_fixed-ad-typet {
            position: fixed;
            top: 50%;
            left: 20px;
        }

        .footer {
            margin-top: 40px;
            border-top: 1px solid #ddd;
        }
    </style>
    <script src="https://static.39.net/pub/xyz/style.js"></script>
    
    <script>var zeusConfig = {departId: '3',query: '肺炎'}</script>
    <script type="application/ld+json">
        {"title":"肺炎支原体治疗方案","description":"肺炎支原体常规治疗呈阳性，一般2至3星期转阴。\n肺炎支原体阳性常提示支原体感染，IgM阳性表示近期感染，IgG阳性表示既往感染支原体。肺炎支原体检测呈阳性表明身体可能感染了肺炎支原体。肺炎支原体可引起呼吸道和肺部的急性炎症变化，导致支原体肺炎的发生。冬秋季发病较多，症状主要有乏力、咽痛、头痛、咳嗽、","pubDate":"2016-07-28T17:04:01","upDate":"2024-01-24T12:18:27","@context":"https://ziyuan.baidu.com/contexts/cambrian.jsonld","@id":"http://ask.39.net/keywords/901938.html"}
    </script>
</head>
<body>
<div class="header_bg">
    <div class="head_cont">
        <div class="head_l">
            <a href="http://ask.39.net/" target="_blank"><img src="https://image.39.net/ask_new/pc/web-ask/images/ask_b.png" alt=""></a>
        </div>
        <div class="head_c">
            <form id="searchForm" action="/ask39/ajaxData/searchTarget?from=dh" target="_blank" accept-charset="utf-8">
                <p class="search" style="visibility: ">
                    <input type="text" id="askwords" name="words" class="problem" placeholder="请在此输入您的问题">
                    <span id="searchBtn" class="search_int">搜索</span>
                </p>
                
                    
                        <div class="ask_doctor" style="display: inline;" name="zeus_39" mode="0" type="0" identity="1685132918126678016"></div>
                        <script src="https://static.39.net/pub/xyy/style_independent.min.js"></script>
                    
                    
                
                
                <p id="top-search-medicine" class="janke-view"></p>
            </form>
        </div>
        <a class="logo_jiankang" href="http://www.39.net/" target="_blank"></a>
        <div class="head_r" id="Logged">

            <div class="user">
                <span class="notLogged">
                    <a target="_self" href="javascript:window.location.href='https://passport.39.net/account/login?returnUrl=' + window.location.href;" title="登录" rel="nofollow">登录</a>
                    /
                    <a target="_self" href="javascript:window.open('http://my.39.net/passport/reg.aspx?usertype=3&ref=' + window.location.href);" title="注册" rel="nofollow">注册</a>
                </span>
            </div>

        </div>
    </div>
</div>
<script>
    function setUserLoginFrame() {
        $("#userinfo_box").find("em,.UIbox").mouseover(function () {
            if (!$("#userinfo_box").hasClass("h")) {
                $("#userinfo_box").addClass("h");
                $("#userinfo_box").find(".UIbox").stop(true, true).slideDown(230);
            }
            window.clearTimeout(navTimer[2], navTimer[22]);
        });
        $("#userinfo_box").mouseleave(function () {
            if ($(this).hasClass("h")) {
                var _this = this;
                navTimer[2] = window.setTimeout(function () {
                    $(_this).find(".UIbox").stop(true, true).slideUp(150);
                }, 300);
                navTimer[22] = window.setTimeout(function () {
                    $(_this).removeClass("h");
                }, 450);
                return false;
            }
        });

        $(".n_msgs").find("em,.msgs_box").mouseover(function () {
            if (!$(".n_msgs").hasClass("h")) {
                $(".n_msgs").addClass("h");
                $(".n_msgs").find(".msgs_box").stop(true, true).slideDown(230);
            }
            window.clearTimeout(navTimer[3], navTimer[33]);
        });
        $(".n_msgs").mouseleave(function () {
            if ($(".n_msgs").hasClass("h")) {
                var _this = $(".n_msgs");
                navTimer[3] = window.setTimeout(function () {
                    _this.find(".msgs_box").stop(true, true).slideUp(150);
                }, 300);
                navTimer[33] = window.setTimeout(function () {
                    _this.removeClass("h");
                }, 450);
                return false;
            }
        });

        var userinfoWidth = $(".n_userinfo em a").width();
        if (userinfoWidth - 100 > 0) {
            $(".n_userinfo em a").css("width", "100px");
        }
    }
</script>
<div class="wrap">
        <div class="wrap_area clearfix">
            
                <div id="GENERAL_TOP" class="first-ad-content">
                    
                    <div name="zeus_39" mode="0" type="0" identity="1731620298589081600"></div>
                    <script src="https://static.39.net/pub/xyy/style_independent.min.js"></script>
                </div>
            

            <div class="new_sub" style="border-bottom: none;color: #666;"><a href="/" title="">39问医生</a>&nbsp;>&nbsp;<a href="/keywords/">热搜</a>&nbsp;>&nbsp;肺炎支原体治疗方案</div>

            <div class="resou-detailed">
                <cite>1318<br />
                    关注度</cite>
                <h1>肺炎支原体治疗方案</h1>
                
            </div>

            
            <div class="resou-left">

                
                
                    <div class="resou-left-box">
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_4crh8j.html">
                                        
                                            
                                            
                                                
                                                <i>肺炎</i>支原体阳性多久能转阴
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>肺炎支原体常规治疗呈阳性，一般2至3星期转阴。
肺炎支原体阳性常提示支原体感染，IgM阳性表示近期感染，IgG阳性表示既往感染支原体。肺炎支原体检测呈阳性表明... <a href="/question/_4crh8j.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>王培红</span>
                                            <span>2024-01-24 12:18</span>
                                            <cite>共<a href="/question/_4crh8j.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/98361394.html">
                                        
                                            
                                            
                                                
                                                小儿<i>肺炎</i>支原体感染的治疗方案
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>小儿肺炎支原体感染的治疗方案，主要包括一般治疗、对因治疗、对症治疗、预防性治疗等，需要在医生的指导下进行治疗。1、一般治疗小儿肺炎支原体感染后，可能会出现发热... <a href="/question/98361394.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>李长林</span>
                                            <span>2021-12-28 19:24</span>
                                            <cite>共<a href="/question/98361394.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/92208246.html">
                                        
                                            
                                            
                                                
                                                儿童<i>肺炎</i>支原体治疗方案
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>儿童肺炎支原体感染的治疗方法是使用阿奇霉素治疗。支原体肺炎的临床表现轻重不一，有发热、咳嗽，发热的热型不定，大多数在39摄氏度左右。而咳嗽主要表现为刺激性的咳... <a href="/question/92208246.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20211014/org/9970852.png">
                                            <span>王淑芬</span>
                                            <span>2021-04-13 17:10</span>
                                            <cite>共<a href="/question/92208246.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/105859670.html">
                                        
                                            
                                            
                                                
                                                小儿<i>肺炎</i>支原体感染治疗方案
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>小儿肺炎支原体感染的治疗方案，主要包括一般治疗、对因治疗、对症治疗、预防性治疗等。1、一般治疗小儿肺炎支原体感染后，可能会出现发热的症状，如果体温没有超过38... <a href="/question/105859670.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>闵样水</span>
                                            <span>2022-03-23 02:50</span>
                                            <cite>共<a href="/question/105859670.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/107155288.html">
                                        
                                            
                                            
                                                
                                                小儿<i>肺炎</i>支原体感染的治疗方案
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>小儿肺炎支原体感染的治疗方案，主要包括一般治疗、对因治疗、对症治疗、其他治疗等。1、一般治疗小儿肺炎支原体感染后，可能会出现发热的症状，如果体温没有超过38.... <a href="/question/107155288.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>廖林海</span>
                                            <span>2022-03-28 21:09</span>
                                            <cite>共<a href="/question/107155288.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/98363562.html">
                                        
                                            
                                            
                                                
                                                <i>肺炎</i>支原体感染中药治疗最佳配方案
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>肺炎支原体感染中药治疗最佳配方案这种说法不准确。肺炎支原体感染可以通过口服中药、中药外敷、针灸、推拿、穴位贴敷等方式进行治疗。1、口服中药肺炎支原体感染后会出... <a href="/question/98363562.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>郑秀鹏</span>
                                            <span>2021-12-28 19:36</span>
                                            <cite>共<a href="/question/98363562.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_vd1xa5.html">
                                        
                                            
                                            
                                                
                                                <i>肺炎</i>支原体感染一直咳嗽吃什么药
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>肺炎支原体感染后导致的一直咳嗽可以吃阿奇霉素、罗红霉素等抗生素类药物，也可以使用止咳化痰类药物。建议患者在医生指导下用药治疗。1.抗生素类：如果出现明显的炎症... <a href="/question/_vd1xa5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2023-12-21 14:43</span>
                                            <cite>共<a href="/question/_vd1xa5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_1w1xa5.html">
                                        
                                            
                                            
                                                
                                                <i>肺炎</i>支原体咳嗽流鼻涕吃什么药好
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>肺炎支原体咳嗽、流鼻涕时可以遵医嘱吃阿奇霉素片、罗红霉素胶囊、克拉霉素片等大环内酯类抗生素药物治疗。1.阿奇霉素片：属于半合成的大环内酯类抗生素，具有广谱抗菌... <a href="/question/_1w1xa5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2023-12-21 15:29</span>
                                            <cite>共<a href="/question/_1w1xa5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/105489472.html">
                                        
                                            
                                            
                                                
                                                小儿<i>肺炎</i>支原体感染的治疗方案
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>小儿肺炎支原体感染的治疗方案，主要包括一般治疗、对因治疗、对症治疗以及其他治疗等。1、一般治疗小儿肺炎支原体感染后，可能会出现发热、咳嗽等症状，家长可以给小儿... <a href="/question/105489472.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>董璐琳</span>
                                            <span>2022-03-15 22:46</span>
                                            <cite>共<a href="/question/105489472.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_2w1xa5.html">
                                        
                                            
                                            
                                                
                                                孩子<i>肺炎</i>支原体感染咳嗽吃什么药效果好
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>肺炎支原体是介于细菌和病毒之间的一种病原微生物。如果出现支原体感染引起的咳嗽症状，可以遵医嘱使用阿奇霉素颗粒、罗红霉素胶囊等大环内酯类抗生素药物进行治疗；也可... <a href="/question/_2w1xa5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2023-12-22 11:39</span>
                                            <cite>共<a href="/question/_2w1xa5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_4y1xa5.html">
                                        
                                            
                                            
                                                
                                                <i>肺炎</i>支原体感染发热吗吃什么药
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>肺炎支原体感染引起的肺炎通常会发热。患者可以遵医嘱服用阿奇霉素胶囊、罗红霉素胶囊等大环内酯类药物治疗。肺炎支原体是一种介于细菌和病毒之间的病原微生物，具有一定... <a href="/question/_4y1xa5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2023-12-21 10:40</span>
                                            <cite>共<a href="/question/_4y1xa5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/105678210.html">
                                        
                                            
                                            
                                                
                                                <i>肺炎</i>支原体感染阿奇霉素的治疗方案
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>肺炎支原体感染可以使用阿奇霉素进行治疗，一般情况下需要用药三天左右的时间。肺炎支原体感染属于一种比较常见的疾病，可能是自身的免疫力低下，导致肺部组织受到支原体... <a href="/question/105678210.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20221025/org/1584841522828939280.jpg">
                                            <span>张宁</span>
                                            <span>2022-02-25 15:30</span>
                                            <cite>共<a href="/question/105678210.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_xpq5a5.html">
                                        
                                            
                                            
                                                
                                                5岁儿童<i>肺炎</i>支原体感染咳嗽吃什么药最好
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>临床上没有明确表明5岁儿童肺炎支原体感染咳嗽吃什么药最好的说法。通常情况下，若出现此类情况，可以遵医嘱吃阿奇霉素颗粒、罗红霉素胶囊等药物进行治疗。1.阿奇霉素... <a href="/question/_xpq5a5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2024-01-04 17:13</span>
                                            <cite>共<a href="/question/_xpq5a5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_kc1xa5.html">
                                        
                                            
                                            
                                                
                                                <i>肺炎</i>支原体感染咳嗽有痰吃什么药
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>肺炎支原体感染、咳嗽有痰的患者可以吃阿奇霉素胶囊、罗红霉素胶囊等大环内酯类药物，也可以遵医嘱服用止咳化痰的中成药进行治疗。1.阿奇霉素胶囊：阿奇霉素胶囊是一种... <a href="/question/_kc1xa5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2023-12-21 14:19</span>
                                            <cite>共<a href="/question/_kc1xa5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/107182917.html">
                                        
                                            
                                            
                                                
                                                小儿<i>肺炎</i>支原体感染治疗方案
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>小儿肺炎支原体感染治疗方案，主要包括一般治疗、对因治疗、对症治疗、其他治疗等。1、一般治疗小儿肺炎支原体感染后，可能会出现发热的症状，如果体温没有超过38.5... <a href="/question/107182917.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>李婉</span>
                                            <span>2022-03-28 23:51</span>
                                            <cite>共<a href="/question/107182917.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_4nq5a5.html">
                                        
                                            
                                            
                                                
                                                成人<i>肺炎</i>支原体感染咳嗽吃什么药
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>成人肺炎支原体感染咳嗽时，可在医生指导下服用阿奇霉素胶囊、罗红霉素分散片等。1.阿奇霉素胶囊：属于一种广谱抗菌素药物，具有较好的抗支原体作用，服用后可以抑制病... <a href="/question/_4nq5a5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2024-01-04 16:43</span>
                                            <cite>共<a href="/question/_4nq5a5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_dw1xa5.html">
                                        
                                            
                                            
                                                
                                                孩子<i>肺炎</i>支原体感染咳嗽怎么办最有效
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>没有治疗孩子肺炎支原体感染、咳嗽最有效的说法。当出现此类情况后，可以进行血常规检查、C反应蛋白检查、胸部X线检查等，明确诊断后通过卧床休息、饮食调整等方式进行... <a href="/question/_dw1xa5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2023-12-22 11:36</span>
                                            <cite>共<a href="/question/_dw1xa5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_aq4ya5.html">
                                        
                                            
                                            
                                                
                                                小孩<i>肺炎</i>支原体阳性咳嗽吃什么药最好
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>临床上没有明确表明小孩肺炎支原体阳性的患者服用哪种药物最好。通常情况下，建议此类患儿遵医嘱使用大环内酯类抗生素、喹诺酮类抗生素、头孢菌素类抗生素等进行治疗。1... <a href="/question/_aq4ya5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2024-01-04 09:21</span>
                                            <cite>共<a href="/question/_aq4ya5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_2x1xa5.html">
                                        
                                            
                                            
                                                
                                                <i>肺炎</i>支原体阳性引起的咳嗽吃什么药
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>肺炎支原体阳性的患者出现咳嗽症状时，可以遵医嘱吃大环内酯类抗生素、喹诺酮类药物、四环素类药物等进行治疗。如果患者的病情比较严重，则需要及时到医院就诊，在医生的... <a href="/question/_2x1xa5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2023-12-21 16:02</span>
                                            <cite>共<a href="/question/_2x1xa5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_2q4ya5.html">
                                        
                                            
                                            
                                                
                                                小孩<i>肺炎</i>支原体阳性咳嗽吃什么药好得快
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>临床中治疗小孩肺炎支原体阳性的药物较多，常见的有大环内酯类抗生素、喹诺酮类抗生素、头孢菌素类抗生素、抗病毒药物、止咳化痰药物等。由于个体存在差异，所以没有吃什... <a href="/question/_2q4ya5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2024-01-04 10:50</span>
                                            <cite>共<a href="/question/_2q4ya5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_kb1xa5.html">
                                        
                                            
                                            
                                                
                                                <i>肺炎</i>支原体感染咳嗽吃什么药效果好
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>肺炎支原体感染引起的咳嗽吃阿奇霉素胶囊、红霉素胶囊等大环内酯类抗生素的效果比较好。另外，也可以遵医嘱服用止咳化痰的药物以及抗过敏药物进行治疗。1.大环内酯类抗... <a href="/question/_kb1xa5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2023-12-21 13:39</span>
                                            <cite>共<a href="/question/_kb1xa5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_fzsf8j.html">
                                        
                                            
                                            
                                                
                                                什么治疗<i>肺炎</i>支原体
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>肺炎支原体感染可用抗生素治疗、雾化吸入和止咳药物改善。
1、抗生素：可用大环内酯类抗生素治疗，主要包括红霉素和阿奇霉素。也可以选择四环素类抗生素来改善，如米诺... <a href="/question/_fzsf8j.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>车浩</span>
                                            <span>2024-01-24 12:09</span>
                                            <cite>共<a href="/question/_fzsf8j.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_ub1xa5.html">
                                        
                                            
                                            
                                                
                                                <i>肺炎</i>支原体感染咳嗽吃什么药效果比较好
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>肺炎支原体感染引起的咳嗽，可以在医生指导下服用大环内酯类抗生素、喹诺酮类药物、止咳化痰药物等进行治疗。必要时也可以配合雾化吸入疗法来改善病情。1.大环内酯类抗... <a href="/question/_ub1xa5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2023-12-21 13:54</span>
                                            <cite>共<a href="/question/_ub1xa5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_ttbh8j.html">
                                        
                                            
                                            
                                                
                                                三岁宝宝<i>肺炎</i>支原体抗体弱阳性这种情况严
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>你好！根据你的描述一般的发热主要是细菌或者病毒的感染等引起的，根据你的描述出现以上的症状考虑可能是肠系膜淋巴结的炎症引起的。根据你的描述出现以上支原体抗体弱阳... <a href="/question/_ttbh8j.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>杭敬</span>
                                            <span>2024-01-24 12:12</span>
                                            <cite>共<a href="/question/_ttbh8j.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_jd1xa5.html">
                                        
                                            
                                            
                                                
                                                <i>肺炎</i>支原体感染咳嗽一直不好怎么办吃什么药
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>肺炎支原体感染引起的咳嗽持续不好的患者可以遵医嘱吃阿奇霉素胶囊、罗红霉素片等大环内酯类抗生素治疗。如果对上述药物过敏，也可以选择四环素类抗生素、喹诺酮类抗生素... <a href="/question/_jd1xa5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2023-12-21 14:58</span>
                                            <cite>共<a href="/question/_jd1xa5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_401xa5.html">
                                        
                                            
                                            
                                                
                                                <i>肺炎</i>支原体咳嗽流鼻涕吃什么药效果好
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>肺炎支原体咳嗽、流鼻涕时，吃大环内酯类抗生素如阿奇霉素片等药物治疗的效果比较好。另外，还可以遵医嘱使用盐酸氨溴索口服溶液复方福尔可定口服液等药物进行治疗。1.... <a href="/question/_401xa5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2023-12-21 15:17</span>
                                            <cite>共<a href="/question/_401xa5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_fpq5a5.html">
                                        
                                            
                                            
                                                
                                                儿童<i>肺炎</i>支原体咳嗽久治不愈吃什么药
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>如果儿童出现肺炎支原体感染引起的长期慢性咳嗽，需要及时到医院进行相关检查明确诊断，并遵医嘱使用大环内酯类抗生素、喹诺酮类药物等治疗。在日常生活中也要注意饮食护... <a href="/question/_fpq5a5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2024-01-04 16:46</span>
                                            <cite>共<a href="/question/_fpq5a5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_jrq5a5.html">
                                        
                                            
                                            
                                                
                                                小孩<i>肺炎</i>支原体阳性咳嗽厉害怎么办吃什么药
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>小孩肺炎支原体阳性咳嗽厉害可以遵医嘱服用大环内酯类抗生素、止咳化痰类药物、抗组胺药物、解热镇痛药物进行治疗。如果病情比较严重也可以在医生指导下服用止咳化痰的药... <a href="/question/_jrq5a5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2024-01-04 17:03</span>
                                            <cite>共<a href="/question/_jrq5a5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_bq4ya5.html">
                                        
                                            
                                            
                                                
                                                小孩<i>肺炎</i>支原体感染咳嗽厉害吃什么药
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>小孩出现肺炎支原体感染、咳嗽厉害的情况时，在医生指导下使用阿奇霉素颗粒等抗生素类药物进行治疗。如果合并有痰液黏稠等情况，则可以遵医嘱应用盐酸氨溴索口服溶液等化... <a href="/question/_bq4ya5.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20240122/org/1749324504783519762.png">
                                            <span>林耿鹏</span>
                                            <span>2024-01-04 09:21</span>
                                            <cite>共<a href="/question/_bq4ya5.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_x3c98j.html">
                                        
                                            
                                            
                                                
                                                儿童<i>肺炎</i>支原体感染怎样用药
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>您好，支原体肺炎是肺炎支原体感染导致的，可出现有发热、厌食、咳嗽、畏寒、头痛、咽痛、胸骨下疼痛等症状，以发热和咳嗽为主要表现。 严重可出现胸腔积液、气胸、甚至... <a href="/question/_x3c98j.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>薛韶隆</span>
                                            <span>2024-01-24 11:56</span>
                                            <cite>共<a href="/question/_x3c98j.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                    </div>
                


                
                
            </div>

            
            <div class="resou-right">

                
                
                
                
                    <div class="resou-hot">
                        <div class="resou-hot-bt">
                            <h2>相关推荐</h2>
                        </div>
                        <ul>
                            
                                <li><a href="/keywords/901939.html" style="color: #666;">怀孕2个月怎么办</a></li>
                            
                                <li><a href="/keywords/901940.html" style="color: #666;">孩子的胎记是怎么形成的</a></li>
                            
                                <li><a href="/keywords/901941.html" style="color: #666;">耳石症要怎么治疗</a></li>
                            
                                <li><a href="/keywords/901942.html" style="color: #666;">高血压的治疗目标</a></li>
                            
                                <li><a href="/keywords/901943.html" style="color: #666;">婴儿继发性血小板增多症</a></li>
                            
                                <li><a href="/keywords/901944.html" style="color: #666;">肾癌切除后</a></li>
                            
                                <li><a href="/keywords/901945.html" style="color: #666;">小儿打鼾怎么治疗</a></li>
                            
                                <li><a href="/keywords/901946.html" style="color: #666;">男人射太快的原因</a></li>
                            
                                <li><a href="/keywords/901947.html" style="color: #666;">晚上皮肤瘙痒</a></li>
                            
                                <li><a href="/keywords/901948.html" style="color: #666;">治癫痫比较好医院</a></li>
                            
                        </ul>
                    </div>
                

                
                
                    <div class="rbox">
                        <h3 class="tuijian_ys" style="background: none">推荐医生</h3>
                        <div class="tuijian">
                            
                                
                                
                                <div class="tjs">
                                    <span class="user_img">
                                        <a href="http://my.39.net/X58630183">
                                            <img src="https://pimg.39.net/upload/my/c200845/20200907/org/9155189.jpg?t=637350724562968750" alt="">
                                        </a>

                                        
                                        <div class="user_more" doctorId="38635877">
                                            <div class="users">
                                                <span class="ds">
                                                    <a href="http://my.39.net/X58630183">
                                                        <img src="https://pimg.39.net/upload/my/c200845/20200907/org/9155189.jpg?t=637350724562968750" alt=""/>
                                                    </a>
                                                </span>
                                                <ul>
                                                    <li>
                                                        <strong>
                                                            <a href="http://my.39.net/X58630183">
                                                                张妍
                                                            </a>
                                                        </strong>
                                                        <cite>主治医师</cite>
                                                        <i class="shi" title="实名认证"></i>
                                                    </li>
                                                    <li>
                                                        <cite>大连医科大学附属第一医院&nbsp;消化内科</cite>
                                                    </li>
                                                    <li>
                                                        <b class="online online_38635877" hidden>在线</b>
                                                        <b class="offline offline_38635877" hidden>3月前在线</b>
                                                    </li>
                                                </ul>
                                                <p><font>擅长：</font>擅长急慢性胃炎、急慢性结肠炎、消化性溃疡、胃息肉、肠息肉、消化道出血、肝硬化失代偿期、慢性胆囊炎、消化道肿瘤等的诊治。</p>
                                                <ol>
                                                    <li><cite>网友满意：</cite><i class="myd_cl"></i></li>
                                                    <li><cite>回答速度：</cite><i class="hdsd_cl"></i></li>
                                                </ol>
                                                <span class="other">
                                                    <a href="http://my.39.net/X58630183" class="a1">访问医生主页</a>
                                                    <a href="/addtopic.aspx?tomid=38635877" class="a2"></a>
                                                </span>
                                            </div>
                                        </div>
                                    </span>
                                    <p class="tjs_tw">
                                        <span>
                                            <a href="http://my.39.net/X58630183">
                                                    张妍
                                            </a>
                                            主治医师
                                        </span>
                                        <a href="/addtopic.aspx?tomid=38635877" class="as" title="提问">提问</a>
                                    </p>
                                    <b class="offline offline_38635877" hidden>3月前在线</b>
                                    <b class="online online_38635877" hidden>在线</b>
                                </div>
                            
                        </div>
                    </div>
                

                
                
                    <div class="resou-hot">
                        <div class="resou-hot-bt">
                            <h2>相关问题</h2>
                        </div>
                        <ul>
                            
                                <li>
                                    <a href="/question/_5njq8j.html" style="color: #666;">支原体解脲阳性转阴后后遗症有哪些</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_f03c8j.html" style="color: #666;">【肺炎支原体感染hpv？】</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_ryqy8j.html" style="color: #666;">【肺炎支原体感染hpv？】</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_u5wty5.html" style="color: #666;">支原体肺炎一般多久会好？需要用药治疗吗？</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_eywty5.html" style="color: #666;">支原体肺炎传染期多久不传染了？吃什么药可以促进支原体肺炎好转</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_vcwty5.html" style="color: #666;">小孩支原体肺炎咳嗽多久能好转？吃什么药可以好得快？</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_mcwty5.html" style="color: #666;">支原体肺炎需要治疗多久，吃什么药物治疗效果好一点？</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_xcwty5.html" style="color: #666;">小孩支原体肺炎咳嗽多久才能好，可以吃什么药？</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_ccwty5.html" style="color: #666;">儿童支原体肺炎咳嗽多久能好？可以吃小儿消积止咳口服液吗？</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_adwty5.html" style="color: #666;">儿童支原体肺炎感染咳嗽多久能好，可以吃小儿消积止咳口服液止咳</a>
                                </li>
                            
                        </ul>
                    </div>
                

            </div>

            <div class="ad-content-type-1">
                <div name="zeus_39" mode="0" type="0" identity="1731849185730367488"></div>
                <script src="https://static.39.net/pub/xyy/style_independent.min.js"></script>
            </div>


        </div>
    </div>

    
    
        <div id="GENERAL_FLOAT" class="resou_fixed-ad-typet">
            
            <div name="zeus_39" mode="1" type="0" height="90px" width="200px" identity="1731620439513501696"></div>
            <script src="https://static.39.net/pub/xyy/style_independent.min.js"></script>
        </div>
   

    <div class="footer">
    <p><font>声明：在39问医生平台中所有关于疾病的建议都不能代替执业医师的面对面诊断。医生及网友言论仅代表其个人观点，请谨慎参阅，本站不承担相关法律责任。</font><br><a href="http://www.39.net/">39健康网</a>&nbsp;-&nbsp;<a href="https://www.39health.com.tw/">39健康網</a>&nbsp;-&nbsp;中国优质医疗保健信息与在线健康服务平台&nbsp;&nbsp;&nbsp;Copyright  © 2000-2023&nbsp;&nbsp;&nbsp;<a href="http://corp.39.net/info/disclaimer.html" rel="nofollow">未经授权请勿转载</a>&nbsp;|&nbsp;<a href="http://corp.39.net/info/contact.html" rel="nofollow">联系我们</a>&nbsp;|&nbsp;<a href="http://emarketing.39.net/" rel="nofollow">广告合作</a></p>
</div>
<script type="text/javascript">
  var useSimpleMsgBox = 1
</script>
<script type="text/javascript" >
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//image.39.net/tongji/analytics.js','ga');
ga('create', 'UA-18504542-1', 'auto');
ga('send', 'pageview');

var _hmt = _hmt || [];
(function () {
/*baidu start*/
var hm = document.createElement("script");
hm.src = "//hm.baidu.com/hm.js?6e8573fc07ff21285f41cba3fb1618af";
var s = document.getElementsByTagName("script")[0];
s.parentNode.insertBefore(hm, s);
/*baidu end*/
})();
</script>
<script type='text/javascript' src='https://static.39.net/pub/??ask/pc/service/passCommon.js,tools/djan.js,passport/v1/passport.js'></script>

<script type="text/javascript">
    var searchBtn = document.getElementById('searchBtn');
    var searchForm = document.getElementById('searchForm');
    searchBtn.onclick=function(){
        searchForm.submit();
    }
</script>

<script type="text/javascript">
    var navTimer = [];
    (function ($) {
        $(".art_navmore").mouseover(function () {
            if (!$(this).hasClass("hover")) {
                $(this).addClass("hover"); $(this).find("#drop_nav").stop(true, true).slideDown(230);
            }
            window.clearTimeout(navTimer[0], navTimer[00]);
        }).mouseleave(function () {
            if ($(this).hasClass("hover")) {
                var _this = this;
                navTimer[0] = window.setTimeout(function () {
                    $(_this).find("#drop_nav").stop(true, true).slideUp(150);
                }, 300);
                navTimer[00] = window.setTimeout(function () {
                    $(_this).removeClass("hover");
                }, 450);
                return false;
            }
        });

        //top tool end
    })(jQuery);

    function setUserLoginFrame() {
        $("#userinfo_box").find("em,.UIbox").mouseover(function () {
            if (!$("#userinfo_box").hasClass("h")) {
                $("#userinfo_box").addClass("h"); $("#userinfo_box").find(".UIbox").stop(true, true).slideDown(230);
            }
            window.clearTimeout(navTimer[2], navTimer[22]);
        });
        $("#userinfo_box").mouseleave(function () {
            if ($(this).hasClass("h")) {
                var _this = this;
                navTimer[2] = window.setTimeout(function () {
                    $(_this).find(".UIbox").stop(true, true).slideUp(150);
                }, 300);
                navTimer[22] = window.setTimeout(function () {
                    $(_this).removeClass("h");
                }, 450);
                return false;
            }
        });

        $(".n_msgs").find("em,.msgs_box").mouseover(function () {
            if (!$(".n_msgs").hasClass("h")) {
                $(".n_msgs").addClass("h"); $(".n_msgs").find(".msgs_box").stop(true, true).slideDown(230);
            }
            window.clearTimeout(navTimer[3], navTimer[33]);
        });
        $(".n_msgs").mouseleave(function () {
            if ($(".n_msgs").hasClass("h")) {
                var _this = $(".n_msgs");
                navTimer[3] = window.setTimeout(function () {
                    _this.find(".msgs_box").stop(true, true).slideUp(150);
                }, 300);
                navTimer[33] = window.setTimeout(function () {
                    _this.removeClass("h");
                }, 450);
                return false;
            }
        });

        var userinfoWidth = $(".n_userinfo em a").width();
        if (userinfoWidth - 100 > 0) {
            $(".n_userinfo em a").css("width", "100px");
        }
    }
</script>
<script type="text/javascript">
    Passport.CheckLogin(function(r){
        if(r.Success){
            document.getElementById('Logged').innerHTML ="<div id='NavMessageSpanBox'><a href='#' id='NavMessageBox' name='NavMessageBox' target='_self'><p class='notice'><span id='MessageCount'></span></p></a></div><div class='user' id='userinfo_box'><span id='NavNickName' name='NavNickName' class='user_name'>水杨木白皮</span></div><div class='dl_box'><ul class='box_ul'><li><a href='http://my.39.net/my39.aspx?menu=myquestions' target='_blank' title='我的提问'>我的提问</a></li><li><a href='http://my.39.net/UserCenter/Default.aspx?menu=profile' title='个人资料'>个人资料</a></li><li><a href='https://passport.39.net/account/logout?returnUrl="+ window.location.href+"' title='退出登录' target='_self'>退出</a></li></ul></div>";
            setUserLoginFrame($);
            $('.user_name').click(function(){
                if($(".dl_box").is(":hidden")){
                    $(this).addClass('user_hover').parent().siblings('.dl_box').slideDown();
                }else{
                    $(this).removeClass('user_hover').parent().siblings('.dl_box').slideUp();
                }
            });
        }
    });
    // 定义回调方法
    var TopLoginCallback = function (cbtype, data) {
        if (cbtype == "login") {
            if (data.Success) {
                // 登录成功
                window.location.reload();
                return;
            }
        }
        if (cbtype == "qq") {
            window.location.reload();
            return;
        } else if (cbtype == "weibo") {
            window.location.reload();
            return;
        }
    }
</script>
    
    <script  src="https://image.39.net/ask/2013/js/ask_tools.js"></script>

   


    <script type="text/javascript">
        $(function () {
            $('.tuijian span.user_img').bind({
                mouseenter: function() {
                    var userMore = $(this).find('div.user_more');
                    getMoreDoctorInfo(userMore);
                },
                mouseleave: function() {
                    var userMore = $(this).find('div.user_more');
                    // userMore.hide();
                }
            });
        });

        //医生在线好评度状态显示
        function getMoreDoctorInfo(target) {
            var docId = $(target).attr("doctorId");
            // var docId = $(target).attr('val');
            if (undefined !== docId) {
                $.ajax({
                    url: "/web/AskCount.asmx/GetDoctorExtInfoJsonStr",
                    data: 'mid=' + docId,
                    type: "POST",
                    dataType: 'json',
                    success: function (data) {
                        if (null == data) {
                            console.log("no info");
                        } else {
                            // target.show();
                            let satisfaction = data['satisfaction'];
                            let active = data['active'];
                            let online = data['online'];

                            if (null !== satisfaction && undefined !== satisfaction) {
                                satisfaction = (satisfaction + 0.5) / 2;
                                $(target).find(".myd_cl").attr("class", "myd_cl star" + satisfaction);
                            }

                            if (null !== active && undefined !== active) {
                                active = (active + 0.5) / 2;
                                $(target).find(".hdsd_cl").attr("class", "hdsd_cl star" + active);
                            }

                            if (null !== online && undefined !== online) {
                                if (online) {
                                    $('.online_' + docId).show();
                                } else {
                                    $('.offline_' + docId).show();
                                }
                            }
                        }
                    },
                    error: function (er) {

                    }
                });
            }
        }
    </script>
<script>
    (function(){
        var el = document.createElement("script");
        el.src = "https://lf1-cdn-tos.bytegoofy.com/goofy/ttzz/push.js?35a5d6e27f41bf5594111855afc0773d827c4c2a52be6e327da70dd3f58222b63871f0d6a9220c04b06cd03d5ba8e733fe66d20303562cd119c1d6f449af6378";
        el.id = "ttzz";
        var s = document.getElementsByTagName("script")[0];
        s.parentNode.insertBefore(el, s);
    })(window)
</script>
</body>
</html>
